#reclaim_email {
    width: 950px !important;
	font-family: 'Montserrat-Regular';
}
#reclaim_email * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

#reclaim_email *:before,
#reclaim_email *:after {
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box;
    }
#reclaim_email h1 {
    margin-top: 20px;
}
#reclaim_email h1.sub {
    font-size: 42px;
    display: block;
    line-height: 1.1em;
}
#mainbody {
    padding-bottom: 0px;
    width:auto;
}
.guards-privacy {
	float: right;
}

	#reclaim_email .signup, #reclaim_email .setup {
		float: left;
	}
  
    #reclaim_email .setup {
		margin-left: 190px;
      }

    #reclaim_email .label-align {
    text-align:right;
    padding-right:20px;
    display:inline-block;
    min-width:150px;
    }
   
	#reclaim_email label {
		font-weight: bold;
        font-size: 14px;
	}

    #reclaim_email .secure-img {
    width:220px; 
    float: right;
    padding-bottom:10px;
    }
	#reclaim_email h2.not-a-member {
		text-transform: none;
	}

	#reclaim_email .additional-info {
		width: 600px;
		margin-bottom: 30px;
	}

	#reclaim_email #accountId, #reclaim_email #pin {
		width: 300px;
        font-size: large;
        text-align:left;
	}

	#reclaim_email #btn-signup-email-wrapper {
        float: right;
        width: 237px;
        padding-top: 10px;
	}

	#reclaim_email #tr-number, #reclaim_email #zipcode {
		width: 230px;
	}

	/*#reclaim_email .date-selects {
		padding-right: 10px;
	}

		#reclaim_email .date-selects label {
			padding-top: 9px;
		}

		#reclaim_email .date-selects select {
			width: 80px;
			height: 30px;
			margin-left: 50px;
		}*/

	#reclaim_email #btn-create-account-wrapper {
		float: left;
		width: 320px;
		padding-top: 10px;
        margin-left: 32px;
	}

		/*#reclaim_email #btn-create-account-wrapper p {
			padding: 15px 0px 0px 0px;
		}*/

		#reclaim_email #btn-create-account-wrapper a, #reclaim_email #btn-signup-email-wrapper a {
			margin-bottom: 10px;
		}

#reclaim_email p {
    padding-top: 0px;
    padding-left: 0px;
    font-family: Montserrat-Regular;
    font-size: 17px;
    font-weight: 600;
}

	/*#reclaim_email .dob {
		margin-left: 20px;
	}*/

	#reclaim_email .zip {
		margin-left: 40px;
	}

	#reclaim_email input[type="text"].large, input[type="password"].large {
		width: 266px;
        margin-left: 20px;
	}

#reclaim_email .error-signUpMod {
    float: left;
    padding: 10px;
    background-color: #F5C3CC;
    color: #0D0D0D;
    font-family: Montserrat-Regular;
    text-align: center;
    font-size: 14px;
    padding: 10px 10px 10px 10px;
    margin-bottom: 10px;
    width: 926px;
    border: Red solid 1px;
}
    #reclaim_email .error-signUpMod a {
        color: white !important;
    }
	/******************************************************************/
	/*********************** errors  ***********************/
	/******************************************************************/

#reclaim_email .error-msg {
    color: white !important;
    font-family: Montserrat-Regular;
    font-weight: normal;
}

	#reclaim_email .error-details {
		padding-left: 255px;
		margin-top: 10px;
		text-align: left;
	}

#reclaim_email .error-details ul {
	padding-left: 15px;
	list-style-type: disc;
	padding-top: 5px;
	margin-left: 10px;
}

#reclaim_email .error-details ul li {
	margin-top: 5px;
}
#reclaim_email .error-details a{
	color: #CCC;
}
	#reclaim_email .error-missing-accountId {
		color: red;
		font-size: 11px;
		float: left;
        margin-left: 12px;
	}

	#reclaim_email .error-missing-pin {
		color: red;
		float: left;
		margin-left: 180px;
		font-size: 11px;        
        margin-left: 12px;
	}

	#reclaim_email .error-missing-TR, #reclaim_email .error-invalid-TR {
		color: red;
		margin-left: 140px;
		font-size: 11px;
	}

	#reclaim_email .error-missing-DOB {
		color: red;
		margin-left: 140px;
		font-size: 11px;
	}

	#reclaim_email .error-missing-zip {
		color: red;
		font-size: 11px;
		margin-left: 140px;
        float:left;
	}
    	
    #reclaim_email .error-missing-email, #reclaim_email .error-invalid-email {
		color: red;
		font-size: 11px;
		margin-left: 140px;
	}


	#reclaim_email .error {
		border: 1px solid red !important;
		background-color: #f6dbdb;
		margin-top: 2px !important;
	}

    #reclaim_email #zipCode {
        margin-left: 10px;
    }
    #reclaim_email .sub-title {
        margin-left:7px;
    }
     #reclaim_email .sub-header {
        margin-left:10px;
		font-size: 23px;
        font-weight:lighter;
    }
       #reclaim_email .sub {
		font-size: 30px;
        font-weight:lighter;
        text-transform: uppercase;
    }

.signin-or-divider
{
	margin-left: 10px;
	height:48px;
	background: url('../images/signin-or-divider.jpg') left center no-repeat;
}

#reclaim_email .div-accountinfo-section {
        width: 100%; 
        float: left; 
        margin-top:25px;
	}
#reclaim_email .div-first-section {
        width: 49%; 
        height:170px;
        float: left; 
        background-color: #FAF7F7
	}
#reclaim_email .div-thanks-section {
        width: 100%; 
        float: left; 
        margin-top:40px;
        margin-left:25px;
	}
#reclaim_email .div-second-section {
        width: 50%; 
        float: right;
        padding-left:20px;
        margin-top:110px;
	}
#reclaim_email .info-box-container {
    width: 100%;  
    border: 0px none black !important;
    padding-top:10px;
    padding-bottom: 10px;
    margin-left:50px;
}
#reclaim_email .info-boxes1 {
    text-align: center;
    float: left;
    width: 28%;
    line-height: 1.5;
    font-size: 14px;
    font-family: Montserrat-Regular;
    margin-top:-8px;
}
#reclaim_email .info-boxes2 {
    text-align: center;
    float: left;
    width: 28%;
    line-height: 1.5;
    font-size: 14px;
    font-family: Montserrat-Regular;
    margin-top: -20px;
}
#reclaim_email .info-boxes3 {
    text-align: center;
    float: left;
    width: 30%;
    line-height: 1.5;
    font-size: 14px;
    font-family: Montserrat-Regular;
    margin-top: -30px;
}

#reclaim_email .info-box-header {
    text-align: center;
    color: #f87525;
    font-size: 20px;
    margin-bottom:20px;
}
sup {
 vertical-align: 75%;
 line-height: 5px;
 font-size:small;
}
#reclaim_email .sup_head {
    font-size: 11px;
    line-height: 7px;
    vertical-align: 150%;
}
#reclaim_email .opting-in {
    padding-top: 30px;
    font-family: Montserrat-Regular;
    font-size: 12px;
    line-height: 1.6em;
}

#reclaim_email .footeraddress {
    padding-top: 250px;
    text-align: center;
    font-family: Montserrat-Regular;
    font-size: 12px;
}

#reclaim_email .fa {
    color: #AD1F23;
}